/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #FFFFFF;
	font-weight: lighter;
	text-align: left;
	padding: 0px 12px;
	background-position: bottom;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	color: #FFFFFF;
	font-weight: lighter;
	text-align: left;
	background-position: bottom;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: normal;
	color: #15526f;
	text-decoration: none;
	font-style: normal;
	padding: 0px 12px 12px;
}
/* ----------http://css.maxdesign.com.au/listamatic/horizontal09.htm--------- */

#navcontainer
{
margin: 0px;
padding: 0;
height: 20px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
}

#navcontainer ul li a
{
	background: #7C96AD center;
	width: 70px;
	height: 24px;
	/*border-top: 1px none #000;
	border-left: 1px none #000;
	border-bottom: 1px none #000;
	border-right: 1px none;*/
	padding: 0px;
	margin: 0;
	color: #10516B;
	text-decoration: none;
	display: block;
	text-align: center;
	font-style: normal;
	font-weight: 100;
	font-variant: normal;
	word-spacing: normal;
	white-space: nowrap;
}

#navcontainer ul li a:hover
{
color: #fff;
background: #10516B;
}

#navcontainer a:active
{
background: #7C96AD;
color: #fff;
}

#navcontainer li#active a
{
background: #7C96AD;
/*border: 1px solid #c60;*/
color: #fff;
}
/* -------------------------------------------------------------------------- */

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #bdccd5;
	text-decoration: none;
}
.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #bdccd5;
	text-decoration: none;
}
.footerlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #bdccd5;
	text-decoration: none;
}
.footerlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footerlink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #bdccd5;
	text-decoration: none;
}
.footerlink2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #bdccd5;
	text-decoration: none;
}
.footerlink2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #15526f;
	text-decoration: none;
}
.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #15526f;
	text-decoration: none;
}
.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #15526F;
	text-decoration: none;
}
.subnavbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.subnavbold:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.subnavbold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.topLevel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	font-variant: normal;
	color: #006666;
}
.scode {
	background-color: #CCCCCC;
	width: auto;
	padding: 6px;
	border: thin none #FFFFFF;


}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #15526f;
	border: thin solid #15526f;
}

/*vdaemon styles*/
.vderr { color: #AA0000}
.vdcontrolerr { background-color: #ffffdd; 
	border: 1px solid #AA0000;
}
